/*  slides.css  */

 html {
	min-width: 950px;
	font-size: 1.3em;
	}

 body {
 	margin-left: 120px;
	margin-right: 20px;
 	background-color: #FECC99;
	background-position: 0 0;
	background-image: url(img/shaylaframe.jpg);
	background-repeat: repeat-y;
	}

 body.about {
 	margin-left: 120px;
	margin-right: 20px;
 	background-color: #FECC99;
	background-position: 0 0;
	background-image: url(img/karinframe.jpg);
	background-repeat: repeat-y;
	}

img.right {
	float: right;
	padding-left: 1em;
	}

img.left {
	float: left;
	padding-right: 1em;
	}

img.cel {
	clear:right;
	align: center;
	}

ADDRESS {
	color: black; 
	font-family: Arial, sans-serif;
	font-style: normal;
	font-size: 0.75em;
    	margin-left: auto;
    	margin-right: auto;
	text-align: center; 
	}

h2.heading {
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; 
	font-size: 1.9em;
	font-style: italic; 
	text-shadow: 2px 2px 2px #bf9a72; 
	margin-bottom: 0.5em; 
	Margin-top: 0em; 
	color: #ff6600; 
	}